Bug 241154 - [PATCH] www/mod_perl2: update to 2.0.11, fix CVE-2011-2767
Summary: [PATCH] www/mod_perl2: update to 2.0.11, fix CVE-2011-2767
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jochen Neumeister
URL:
Keywords: patch, security
Depends on:
Blocks:
 
Reported: 2019-10-09 12:30 UTC by Vinícius Zavam
Modified: 2019-10-25 04:36 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (apache)


Attachments
[PATCH] www/mod_perl2: update to 2.0.11, fix CVE-2011-2767 (873 bytes, patch)
2019-10-09 12:30 UTC, Vinícius Zavam
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vinícius Zavam freebsd_committer 2019-10-09 12:30:49 UTC
Created attachment 208198 [details]
[PATCH] www/mod_perl2: update to 2.0.11, fix CVE-2011-2767

MFH candidate?

https://svn.apache.org/repos/asf/perl/modperl/tags/2_0_11/Changes
Comment 2 Vinícius Zavam freebsd_committer 2019-10-23 11:56:02 UTC
ping?
Comment 3 commit-hook freebsd_committer 2019-10-25 04:33:56 UTC
A commit references this bug:

Author: joneum
Date: Fri Oct 25 04:33:49 UTC 2019
New revision: 515576
URL: https://svnweb.freebsd.org/changeset/ports/515576

Log:
  Update to 2.0.11

  Changelog: https://svn.apache.org/repos/asf/perl/modperl/tags/2_0_11/Changes

  PR:		241154
  Reported by:	egyppio
  MFH:		2019Q4
  Security:	c360d057-ea8b-11e9-859b-b885849ded8e

Changes:
  head/www/mod_perl2/Makefile
  head/www/mod_perl2/distinfo
Comment 4 commit-hook freebsd_committer 2019-10-25 04:35:57 UTC
A commit references this bug:

Author: joneum
Date: Fri Oct 25 04:35:14 UTC 2019
New revision: 515577
URL: https://svnweb.freebsd.org/changeset/ports/515577

Log:
  MFH: r515576

  Update to 2.0.11

  Changelog: https://svn.apache.org/repos/asf/perl/modperl/tags/2_0_11/Changes

  PR:		241154
  Reported by:	egyppio
  Security:	c360d057-ea8b-11e9-859b-b885849ded8e

  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2019Q4/
  branches/2019Q4/www/mod_perl2/Makefile
  branches/2019Q4/www/mod_perl2/distinfo
Comment 5 Jochen Neumeister freebsd_committer 2019-10-25 04:36:05 UTC
Landed, thx.
sorry for the delay :)